.bannerDiv{
 	width: 100%;
 	height: 360px;
	left: 0;
	overflow: hidden;
	position: relative;
	border: 0px solid #000;
}
	
.firstBanner{
 	width: 100%;
	height: 360px;
	left: 0px;
	overflow: hidden;
	position: absolute;
}

.otherBanner{
	width: 100%;
   	height: 360px;
	left: 100%;
   	overflow: hidden;
   	position: absolute;
}

.btnBanner{
	background: #a7a9ab;
	width: 20px;
	height: 20px;
	border: 1px solid #a7a9ab;
	border-radius: 5px; 
	cursor:pointer;
}

.btnBanner.active{
	background: #8098ae;
	border: 1px solid #062134;
}

@media screen and (max-width:400px){
	.bannerDiv{
		height: 130px;
	}
	
	.firstBanner{
		height: 130px;
	}
	
	.otherBanner{
		height: 130px;
	}
}